extensions.yasearch@yandex.ru.description=Быстрый доступ ко всем возможностям Яндекса

locale.lang=ru
locale.country=ru
locale.tld=ru

windowsStartMenuNameOnlineHelp=Онлайн помощь по Яндекс.Бару для Firefox
windowsStartMenuUrlOnlineHelp=http://bar.yandex.ru/firefox/faq/

windowsStartMenuNameWelcomePage=Страница приветствия Яндекс.Бара для Firefox
windowsStartMenuUrlWelcomePage=http://bar.yandex.ru/firefox

user=Пользователь

search_yandex=Найти в Яндексе: «%S»
search_services=Найти в сервисах: «%S»
search_lingvo=Найти перевод «%S»

dialog.accept=OK
dialog.finish=OK
dialog.cancel=Отмена
dialog.extra2=Помощь
dialog.close=Закрыть

cyNoTheme=без темы
cyNoRegion=не определён

ConfirmCYSpamTitle=Отправка жалобы на сайт
ConfirmCYSpamMessage=Вы действительно хотите отправить жалобу на этот сайт?
spamError=Ошибка отправки жалобы. Проверьте соединение с интернетом или повторите попытку позже.

MailIntegrationHelperTitle=Вы впервые воспользовались обработкой почтовых ссылок
MailIntegrationHelperMessage=Опция обработки почтовых ссылок позволяет в один клик перейти к написанию письма в Яндекс.Почте.\n\nОпция включена по умолчанию. Отключить ее можно в настройках Яндекс.Бара.

MailButtonClickMFDWarningTitle=Яндекс.Почта для домена
MailButtonClickMFDWarningMessage=Cерый цвет числа писем на кнопке означает, что у вас есть новые письма, но не в том ящике, куда вы переходите по нажатию кнопки Почта.\n\nЧтобы просмотреть новые письма во всех почтовых ящиках, воспользуйтесь меню кнопки Почта.

mailNotificationTitle=Яндекс.Почта: новые письма
feedsNotificationTitle=Яндекс.Подписки: новые сообщения

mailNotificationMsg=Вам %S пис
mailNotificationMsgPlus=У вас %S (или более) новых писем
mailNotificationMsgL18End0=ьмо
mailNotificationMsgL18End1=ьма
mailNotificationMsgL18End2=ем
mailNotificationMsgLast=, последнее

feedsNotificationMsg=У вас %S нов
feedsNotificationMsgL18End0=ое сообщение.
feedsNotificationMsgL18End1=ых сообщения.
feedsNotificationMsgL18End2=ых сообщений.

bookmark.button.tooltiptext.open=Открыть список закладок
bookmark.button.tooltiptext.add=Добавление страницы в Яндекс.Закладки

ErrorNoAuthTitle=Ошибка авторизации
ErrorNoAuth=Вы не авторизированы. Проверьте статус авторизации на сервисах Яндекса и повторите попытку.

dateToday=Сегодня
dateYesterday=Вчера
dateMonths=Января,Февраля,Марта,Апреля,Мая,Июня,Июля,Августа,Сентября,Октября,Ноября,Декабря

translate.balloon.language.ru=рус.
translate.balloon.language.en=англ.
translate.balloon.language.de=нем.
translate.balloon.language.fr=фр.
translate.balloon.language.es=исп.
translate.balloon.language.it=ит.
